<?xml version="1.0"?>
<!-- This file is part of health_nis_ar module for Tryton.
The COPYRIGHT file at the top level of this repository contains
the full copyright notices and license terms. -->
<tree editable="1">
    <field name="family_name"/>
    <field name="given_name"/>
    <field name="resource_id"/>
    <field name="dni"/>
    <field name="birth_date"/>
    <field name="gender"/>
    <field name="active"/>
    <field name="score"/>
    <field name="selected"/>
</tree>
